package de.fraunhofer.iem.dataprovider.sarif.model


import kotlinx.serialization.SerialName
import kotlinx.serialization.Serializable

@Serializable
data class Result(
    @SerialName("level")
    val level: String,
    @SerialName("locations")
    val locations: List<Location>,
    @SerialName("message")
    val message: Message,
    @SerialName("ruleId")
    val ruleId: String
)