package de.fraunhofer.iem.dataprovider.sarif.model


import kotlinx.serialization.SerialName
import kotlinx.serialization.Serializable

@Serializable
data class Driver(
    @SerialName("downloadUri")
    val downloadUri: String,
    @SerialName("fullName")
    val fullName: String,
    @SerialName("guid")
    val guid: String,
    @SerialName("informationUri")
    val informationUri: String,
    @SerialName("language")
    val language: String,
    @SerialName("name")
    val name: String,
    @SerialName("organization")
    val organization: String,
    @SerialName("rules")
    val rules: List<Rule>,
    @SerialName("semanticVersion")
    val semanticVersion: String,
    @SerialName("version")
    val version: String
)